Script Error Opens up Security Hole in Xen 3.0.3

Script Error Opens up Security Hole in Xen 3.0.3

Author(s):

A Red Hat update has just been released to close various vulnerabilities in the Xen virtualization solution, one of which was caused by an error in a Python script.